<?php // File: 'Id: global.php,v 1.10 2001/12/15 20:56:24 adam_baum Exp ' 'Name:  '
define('_ABOUTPOST','About posting:');
define('_BB_CODE','BBCode');
define('_BBCODEDISSABLE','Disable <a href="modules/Messages/bbcode_ref.php" target="_blank"><i>BBCode</i></a> on this post');
define('_DONTHAVEMESSAGES','You don\'t have any messages');
define('_MESSAGE','Message');
define('_MESSAGEICON','Message icon');
define('_MSGDELETED','Your message has been deleted.');
define('_MSGERROR','Sending private message Error');
define('_MSGERROR0005','Error getting messages from the database');
define('_MSGERROR0017','You must type a <b>subject</b> to post. You can\'t post an empty subject. Go back and enter the subject');
define('_MSGERROR0018','You must choose <b>message icon</b> to post. Go back and choose message icon.');
define('_MSGERROR0019','You must type a <b>message</b> to post. You can\'t post an empty message. Go back and enter a message.');
define('_MSGERROR0020','Could not enter data into the database. Please go back and try again.');
define('_MSGERROR0021','Can\'t delete the selected message.');
define('_MSGERROR0022','An error ocurred while querying the database.');
define('_MSGERROR0023','Selected message was not found in the forum database.');
define('_MSGERROR0024','You can\'t reply to that message. It wasn\'t sent to you.');
define('_MSGGOBACK','Go back');
define('_MSGPOSTED','Your message has been posted.');
define('_MSGSTATUS','Message status');
define('_NEXTMESSAGE','Next message');
define('_NO_MESSAGE_SELECTED','No message(s) selected');
define('_PREVIOUSMESSAGE','Previous message');
define('_PRIVATEMESSAGE','Private message');
define('_PRIVATEMESSAGES','Your private messages');
define('_RETURNTOPMSG','You can click here to reload your private messages.');
define('_SENDAMSG','Send a message');
define('_SMILEDISSABLE','Disable <a href="modules/Messages/bb_smilies.php" target="_blank"><i>smilies</i></a> on this Post');
define('_USENDPRIVATEMSG','Sending private message');
define('_USERNOTINDB','Unknown user');
define('_CHECKNAMEANDTRY','Please check that the name of the user you are sending a message to is a real user and known by this system');
?>